> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List tickets with pagination and filters

> Operacion: List tickets with pagination and filters.



## OpenAPI

````yaml /generated/specs/operations.json get /api/v1/tickets
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets:
    get:
      tags:
        - tickets
      summary: List tickets with pagination and filters
      description: 'Operacion: List tickets with pagination and filters.'
      operationId: TicketsController_findAll
      parameters: []
      responses:
        '200':
          description: Tickets retrieved

````